/* line 17, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* line 20, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
body {
  line-height: 1;
}

/* line 22, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 24, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 26, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 28, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 101, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 30, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 114, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 5, ../sass/screen.scss */
body {
  margin-top: 40px;
  color: #666;
  font: 87.5% 'Droid Sans';
  line-height: 1.428571429;
}

/* line 12, ../sass/screen.scss */
h1, h2 {
  font-family: Oswald;
}

/* line 14, ../sass/screen.scss */
h1 {
  margin-right: 2.083%;
  float: left;
  width: 97.917%;
  background: #faf;
  font-size: 3em;
  text-align: center;
  -moz-box-shadow: 0 2px 2px #bbbbbb, 0 2px 0 #ffc8ff inset, 0 -2px 0 #e18ce1 inset;
  -webkit-box-shadow: 0 2px 2px #bbbbbb, 0 2px 0 #ffc8ff inset, 0 -2px 0 #e18ce1 inset;
  -o-box-shadow: 0 2px 2px #bbbbbb, 0 2px 0 #ffc8ff inset, 0 -2px 0 #e18ce1 inset;
  box-shadow: 0 2px 2px #bbbbbb, 0 2px 0 #ffc8ff inset, 0 -2px 0 #e18ce1 inset;
}
@media screen and (max-width: 480px) {
  /* line 14, ../sass/screen.scss */
  h1 {
    width: 100%;
    margin-right: 0;
  }
}

/* line 22, ../sass/screen.scss */
h2 {
  margin-bottom: 20px;
  font-size: 2em;
}

/* line 27, ../sass/screen.scss */
p {
  margin-bottom: 20px;
}
/* line 29, ../sass/screen.scss */
p:last-of-type {
  margin-bottom: 0;
}

/* line 34, ../sass/screen.scss */
.box-content {
  padding: 20px;
}

/* line 36, ../sass/screen.scss */
.grid-container {
  margin: 0 auto;
  width: 90%;
  max-width: 960px;
}

/* line 40, ../sass/screen.scss */
#page-footer {
  margin-top: 60px;
  padding-top: 40px;
  border-top: 3px dashed #666;
  text-align: center;
}

/* line 47, ../sass/screen.scss */
.box-group {
  overflow: hidden;
  clear: both;
}

/* line 49, ../sass/screen.scss */
.box {
  margin-bottom: 20px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  color: rgba(0, 0, 0, 0.8);
}

/* line 56, ../sass/screen.scss */
.six-col {
  margin-right: 2.083%;
  float: left;
  width: 47.917%;
  background: #99f;
  -moz-box-shadow: 0 2px 2px #bbbbbb, 0 2px 0 #b7b7ff inset, 0 -2px 0 #7b7be1 inset;
  -webkit-box-shadow: 0 2px 2px #bbbbbb, 0 2px 0 #b7b7ff inset, 0 -2px 0 #7b7be1 inset;
  -o-box-shadow: 0 2px 2px #bbbbbb, 0 2px 0 #b7b7ff inset, 0 -2px 0 #7b7be1 inset;
  box-shadow: 0 2px 2px #bbbbbb, 0 2px 0 #b7b7ff inset, 0 -2px 0 #7b7be1 inset;
}
@media screen and (max-width: 480px) {
  /* line 56, ../sass/screen.scss */
  .six-col {
    width: 100%;
    margin-right: 0;
  }
}

/* line 62, ../sass/screen.scss */
.four-col {
  margin-right: 2.083%;
  float: left;
  width: 31.25%;
  background: #9f9;
  -moz-box-shadow: 0 2px 2px #bbbbbb, 0 2px 0 #b7ffb7 inset, 0 -2px 0 #7be17b inset;
  -webkit-box-shadow: 0 2px 2px #bbbbbb, 0 2px 0 #b7ffb7 inset, 0 -2px 0 #7be17b inset;
  -o-box-shadow: 0 2px 2px #bbbbbb, 0 2px 0 #b7ffb7 inset, 0 -2px 0 #7be17b inset;
  box-shadow: 0 2px 2px #bbbbbb, 0 2px 0 #b7ffb7 inset, 0 -2px 0 #7be17b inset;
}
@media screen and (max-width: 720px) {
  /* line 62, ../sass/screen.scss */
  .four-col {
    width: 47.917%;
  }
}
@media screen and (max-width: 480px) {
  /* line 62, ../sass/screen.scss */
  .four-col {
    width: 100%;
    margin-right: 0;
  }
}

/* line 68, ../sass/screen.scss */
.three-col {
  margin-right: 2.083%;
  float: left;
  width: 22.917%;
  background: #f99;
  -moz-box-shadow: 0 2px 2px #bbbbbb, 0 2px 0 #ffb7b7 inset, 0 -2px 0 #e17b7b inset;
  -webkit-box-shadow: 0 2px 2px #bbbbbb, 0 2px 0 #ffb7b7 inset, 0 -2px 0 #e17b7b inset;
  -o-box-shadow: 0 2px 2px #bbbbbb, 0 2px 0 #ffb7b7 inset, 0 -2px 0 #e17b7b inset;
  box-shadow: 0 2px 2px #bbbbbb, 0 2px 0 #ffb7b7 inset, 0 -2px 0 #e17b7b inset;
}
@media screen and (max-width: 960px) {
  /* line 68, ../sass/screen.scss */
  .three-col {
    width: 31.25%;
  }
}
@media screen and (max-width: 720px) {
  /* line 68, ../sass/screen.scss */
  .three-col {
    width: 47.917%;
  }
}
@media screen and (max-width: 480px) {
  /* line 68, ../sass/screen.scss */
  .three-col {
    width: 100%;
    margin-right: 0;
  }
}

@media screen and (max-width: 960px) {
  /* line 74, ../sass/screen.scss */
  .three-col:last-of-type {
    margin-right: 2.083%;
    float: left;
    width: 97.917%;
  }
}
@media screen and (max-width: 960px) and screen and (max-width: 480px) {
  /* line 74, ../sass/screen.scss */
  .three-col:last-of-type {
    width: 100%;
    margin-right: 0;
  }
}
@media screen and (max-width: 720px) {
  /* line 74, ../sass/screen.scss */
  .three-col:last-of-type {
    margin-right: 2.083%;
    float: left;
    width: 97.917%;
  }
}
@media screen and (max-width: 720px) and screen and (max-width: 480px) {
  /* line 74, ../sass/screen.scss */
  .three-col:last-of-type {
    width: 100%;
    margin-right: 0;
  }
}
